[B]1.2.0[/B]
- [NEW] Italian Translation (thanks Shiba89)
- [MODIFIED] Info dialogs reworked to minimise incidence of overlapping (not perfect, but it's a start)
- [BUGFIX] Problem with RCB plugin launch from homescreen fixed (thanks fipm)
- [MODIFIED] New skin option 'Low CPU power mode' disables scrolling and fanart animations for devices like Raspberry PI (thanks jbman)
- [NEW] Star rating for music tracks on fullscreen music view (thanks geogiraux) Use left or right to increase / decrease rating (when navigation bar is hidden)
- [NEW] Skin option: Hide all background imagery in fullscreen music view
- [FIXED] broken text alignment in RCB dialogs
- [NEW] Dialog skinning for RCB complete
- [FIXED] Video navigation window not rendering correctly on video playback (thanks _omega)
- [FIXED] Custom startup windows now honoured correctly (thanks berkhornet)
- [REVERTED] Recent items returned to using skin-widgets addon as supporting script. Movies and tvshows in separate lists.


[B]1.1.1[/B]
- [BUGFIX] default focussed item fixed for certain select dialogs (blu-ray, subtitles etc)
- [UPDATED] Additional toggle options added for the addon browser
- [NEW] Hebrew translation (thanks dhead666)
- [CHANGED] Fullscreen music screen now autohides player controls. Extra fade animations now used to reduce potential for plasma screen burn problems (more work probably required to refine)
- [UPDATED] Code cleaning (thanks andreineculau)
- [NEW] Basic font support for CJK languages
- [UPDATED] French language translation (thanks geogiraux)
- [UPDATED] XBMC strings in translations files renamed properly to Kodi (thanks geogiraux)
- [UPDATED] Recent items should now refresh content better. More work needed to perfect this
- [NEW] Cancel button added to keyboard dialog (thanks geogiraux)
- [MODIFIED] Files menu moved to main source menus (thanks andreineculau)
- [UPDATED] Visualisation settings enabled for fullscreenmusic screen (thanks rytmask)
- Misc tweaks, fixes and minor layout adjustments skinwide

[B]1.1.0[/B]
****Kodi Helix builds only****
- [UPDATED] addonbrowser.xml
- [UPDATED] DialogAddonInfo.xml
- [UPDATED] DialogContentSettings.xml
- [UPDATED] DialogMediaFilter.xml
- [UPDATED] DialogMediaSource.xml
- [UPDATED] DialogNetworkSetup.xml
- [UPDATED] DialogPeripheralSettings.xml
- [UPDATED] DialogPVRTimerSettings.xml
- [UPDATED] Font.xml
- [UPDATED] SmartPlaylistEditor.xml
- [UPDATED] SmartPlaylistRule.xml
- [UPDATED] VideoOSDSettings.xml
- [UPDATED] DialogKeyboard.xml
- [UPDATED] DialogNumeric.xml
- [UPDATED] SettingsCategory.xml
- [UPDATED] VideoFullScreen.xml
- [UPDATED] LockSettings.xml
- [UPDATED] ProfileSettings.xml
- [UPDATED] PVR

- Various tweaks and fixes
- Skin widgets addon dependency replaced with library data provider

[B]1.0.8[/B]
- Reworked song rating screen
- Various little tweaks

[B]1.0.7[/B]
- EPG grid fixed (thanks JurialMunkey)
- Tweaks

[B]1.0.6[/B]
- [MODIFIED] Play / pause icons reversed on music / video OSDs
- [MODIFIED] Default background on addon info screen if no fanart available
- [MODIFIED] Slight tweak to colour scheme on keyboard / numeric keypad
- [NEW SKIN SETTING] Disable fanart animation for low powered devices
- [FIXED] Issue where selecting recent content sometimes failed to focus menu
- [MODIFIED] Aspect ratio for addon images adjusted for better flexibility
- [MODIFIED] Busy graphic replaced for less CPU usage
- [MODIFIED] Video OSD buttons adjusted for non-PVR users
- Various tweaks and tidying up

[B]1.0.5[/B]
- [NEW] Cyrillic font support
- [NEW] Skinned support for Rom Collection Browser addon (some RCB setup dialogs still need work).
- [MODIFIED] VideoOSD revised
- [MODIFIED] MusicOSD revised
- [NEW] Minimised view for Music now playing screen (thanks Adam)
- [NEW] PVR Channel numbers added to PVR listings (thank Cyrils)
- [NEW] PVR Channel name and number added to videoOSD (thanks Cyrils)
- [MODIFIED] Numeric keyboard now defaults to 'DONE' for benefit of remote control users (thanks Cyrils)
- [NEW] French language support (thanks Joel)
- [MODIFIED] Artist / album and movie / tvshow info screens reworked.
- [FIXED] PVR Guide view *should* now work on Windows PVR clients (big thanks to Bearhunter73 for help on this)
- [NEW] 'Unlock sources' added to video side menu (thanks killrbluechickn)
- [NEW] Add TV guide button to VideoOSD (thanks WilderKaiser)
- [NEW] Favourites option added to homescreen (thanks ggallego)
- [MODIFIED] Czech language update (thanks MarhyCZ)
- Various tweaks skinwide

[B]1.0.4[/B]
- [FIXED] Removed executable bit on German strings.po (thanks Ronie)
- [MODIFIED] TV show view now show unwatched episode count. Season view 0 episode count bug fixed (thanks Neroes, Mozillion)
- [NEW] Skin option to hide search (thanks Leefur)
- [NEW] Programs option added to homescreen (thanks Destaroyah)
- [NEW] Polish language support (thanks Jackalski)
- [NEW] Peripheral support (thanks Neroes)
- [FIXED] Logoff user (thanks CharredChar)
- [MODIFIED] Song info and ratings (thanks paulvt)
- [MODIFIED] String change 'all addons' -> 'add-ons' (thanks solbero)
- [NEW] Artwork downloader support (thanks gizmotoy)
- [FIXED] UI freeze on Library updates: added cancel ability 'click ok to cancel' (thanks gizmotoy, Mozillion)
- [MODIFIED] Recent videos / tvshows increased to 10 per category (thanks Leefur)
- [MODIFIED] Contrast for selected / unselected increased slightly (thanks Leefur, Sp@ce_Boy)
- [FIXED] Scrolling on weather labels (thanks PaulVT)
- [NEW] Buffering label added to progress bar (thanks CharredChar)
- [MODIFIED] Notifications are suppressed if a video is playing (thanks PaulVT)
- [FIXED] Some lists not wrapping properly (thanks PaulVT)
- [MODIFIED] Shutdown menu simplified
- [NEW] PVR recordings now indicate unwatched / unfinished content (thanks tnfenster)
- [MODIFIED] Page scrollbar appearance revised (thanks Solbero)
- [FIXED] Advanced launcher should now work (thanks Solbero)
- [MODIFIED] Subtitle offset function autohides audio settings menu (thanks @Marsup)
- [NEW] Subtitle handling improved and brought in line with recent changes in the Confluence skin
- [MODIFIED] Weather icon font changed and values adjusted (thanks PaulVT)
- [MODIFIED] Extra highlighting on menu items (thanks Solbero)

[B]1.0.3[/B]
- [FIXED] Media source dialog (thanks Keli)
- [MODIFIED] Movie duration added to library lists (thanks solbero)
- [NEW] Global search added to homescreen (thanks mpschr)
- [MODIFIED] Grid overlay removed from music visualisation
- [NEW] Option to switch off various home menu items (see skin options)
- [MODIFIED] Video debugging OSD revised.
- [MODIFIED] 'First aired' date added to episode info view (thanks Postdeath)
- [FIXED] Music videos and video-based music addons no longer redirect to video section.
- Various minor tweaks

[B]1.0.2[/B]
- [NEW] Norwegian language support (thanks Takoi)
- [FIXED] Several localisation issues (thanks Takoi)
- [MODIFIED] General code refactoring (skinwide)
- [FIXED] Network location dialog navigation (thanks frankveltmans)
- [MODIFIED] Pictures section revised (wip)
- [MODIFIED] Fullscreen music indicators revised (Keli)
- [NEW] Music video menu item added to music section (thanks Keli)
- Various minor tweaks

[B]1.0.1[/B]
- [FIXED] Logout option returned to shutdown menu (thanks karandras24)
- [MODIFIED] Progress bar for fullscreen music position tweaked
- [FIXED] PVR channel list OSD and EPG (thanks MagHie)
- [MODIFIED] Video no longer stops on return to menu by default. Option to stop playback on menu is available in skin settings.
- [NEW] Finish time added to video OSD (thanks Takoi)

[B]1.0.0[/B]
- [MODIFIED] Video info modified to default to 'play' (thanks Vustom)
- [MODIFIED] Default background image changed (previous default retained, available from skin settings).
- [NEW] Czech language support (thanks MarhyCZ)
- [NEW] Strings converted to .po (thanks MarhyCZ)
- [NEW] Record option added to videoOSD.
- [NEW] DVD Menu added to videoOSD.
- [NEW] Skin option to allow prioritising of exit (to desktop) over shutdown as default focus item in power menu.
- Bugfixes to global search and favourites
- Final bugfixes and checks for submission to official repo

[B]0.9.9[/B]
- [INFO] Skin now preparing for Gotham release. Frodo support discontinued.
- [NEW] Unwatched / new tvshow episode flag (thanks postdeath)
- [NEW] Player controls for video (access: OK / Info during playback)
- [MODIFIED] Settings level indicator (Gotham builds) position and access adjusted
- [NEW] Radio section from PVR now available in music section (thanks Ronie - totally missed that!)
- [FIXED] Music section menu navigation was not transferring focus correctly in some instances (thanks StfAL)
- [MODIFIED] Cast and crew dialog behaves properly with back button (thanks StfAL)
- [FIXED] debugging messaging system revised (pertinent to devs only)
- [FIXED] Various tweaks and fixes to prepare for official skins release (thanks Ronie)
- [NEW] Direct profile switching added to settings->profile (thanks picaresqu3)
- [NEW] Player controls for music playback ('now playing' section)
- [REVISED] Skin settings simplified (thanks bigheeed).
- [NEW] DialogFileStacking.xml
- [REVISED] Weather icons revised.
- [NEW] Video playlists
- Various misc additions, revisions and fixes

[B]0.9.5[/B]
- [MODIFIED] Various PVR tweaking
- [NEW] Music / video scan progress indicator (thanks zznh)
- [NEW] View current music playlist (accessible from options menu in music section)
- [MODIFIED] Music visualisation background reworked. Track progress indicator reinstated (thanks bigpen15crew)
- [NEW] Settings level indicator for Gotham builds
- Various tweaks and bugfixes

[B]0.9.0[/B]
- [NEW] Video bookmarks (videoOSDBookmarks.xml)
- [MODIFIED] Sidebar options menu reworked
- [MODIFIED] custom menu item selection / deletion system revised
- [MODIFIED] PVR views and dialogs.
- Numerous miscellaneous tweaks, fixes and general tidying up

[B]0.8.0[/B]
- [MODIFIED] Default background revised
- [MODIFIED] Addons view revised to grid-based layout (thanks LeviJay)
- [MODIFIED] DialogYesNo.xml button order reversed (thanks MoneyMaker)
- [NEW] File manager
- [NEW] Media Filter (video)
- [NEW] DialogPVRGuideSearch.xml
- [MODIFIED] Recent items (video / music) now uses skin widgets addon
- [MODIFIED] PVR menu integrated into main video menu
- [UPDATED] Preparation for Beta release: Strings localised and generally cleaned up
- [MODIFIED] Refresh library button moved to sidebar. Gotham and Frodo implementations tentatively supported (Thanks Yowls).
- [NEW] Cast and crew viewer added to video info
- [MODIFIED] Favourites browser tweaked
- [MODIFIED] Music player will continue playing even after music section is exited. Videos will continue to stop playback on return to video menu / homescreen (thanks LeviJay)
- [MODIFIED] Focus should now return to the titles listing rather than the source menu on end-of-playback. Some addons may be a bit flaky in this regard, I will monitor.
- Various skinwide tweaks

[B]0.7.0[/B]
- [NEW] Hide watched flag in video section (side menu toggle)
- [NEW] Global search (split across video and music)
- [NEW] Favourites browser
- [NEW] User profiles
- [MODIFIED] Home screen layout tweaked
- [MODIFIED] Hidden side menu revised
- [FIXED] Incorrect letter cases 'musicViewType' amongst a couple of others (thanks Wishie)
- [FIXED] Footer information sometimes being shown incorrectly (myVideoNav, myMusicNav) Thanks Wishie.
- [FIXED] Global background not working in music file lists
- [MODIFIED] Item information in music section now handles albums and artists more appropriately.
- [MODIFIED] Global background systems reworked and simplified. Skin now defaults to hard coded background. User can override this with a static image, or use a fanart slideshow (assuming fanart paths are set).
- [REMOVED] Animated fanart slides, except in video / music info screens.
- [DIALOG ADDED] DialogSlider.xml (supports zoom setting in video settings)
- [DIALOG ADDED] DialogPVRGroupManager.xml
- Various skinwide nips, tucks and tweaks.


[B]0.6.0[/B]
- 5 day weather screen added (press down on homescreen). Layout not finalised.
- New skin option: Set and use a custom global background
- Various skin-wide tweaks and fixes
- Music addons and file lists reworked. Should now work properly!
- Dialog 'DialogPVRTimerSettings.xml' added.
- Dialog 'DialogPVRChannelManager.xml' added.
- PVR Timer view implemented (first pass - not fully tested)
- Music player pause issue fixed (thanks lonjemoco!)

[B]0.5.0[/B]
- Photo library: basic / limited functionality implemented. Accessed from homescreen.
- Improvements to file browser and select dialogs (particularly for artwork selection and download)
- Bug fix: Music addons. Some problems with activating music addons from shortcuts persist.
- Various skin-wide tweaks and fixes

[B]0.1.4[/B]
- Dialog added: DialogNetworkSetup.xml
- Reworked: Music Now playing (musicvisualisation.xml)
- UI Controls: Visual modification to spin controls and radio buttons for better visibility
- Misc animation adjustments
- Addition of indicator on homescreen for access to system info screen
- Some file browsing dialogs converted to multicolumn panels
- General misc tidy up and bug fixes skin-wide

[B]0.1.3[/B]
- Addon info dialog reworked
- DialogTextviewer.xml added
- Playlist dialogs added
- System info screen added (press UP on homescreen for now, location may change in future work)
- PVR dialogs for recording info and guide info added
- General misc tidy up and bug fixes skin-wide
- Symbol font updated to latest version (as @ 20/09/13)

[B]0.1.2[/B]
- General misc tidy up skin-wide
- .DS Store entries removed from GIT repository
- Dialog restyling and new UI controls added
- Video info screen reworked
- Misc bug fixes

[B]0.1.1[/B]
- Now playing info now available directly from OK button
- Movie listing tweak (now shows year and resolution)
- Video addon listing layout adjustment
- Exit, suspend, hibernate options added to shutdown menu
- Custom menu shortcut upgrade: Now accepts playlists
- Custom menu shortcut count increased to 8 per video / music

[B]0.1.0[/B]

- Initial Commit